body {
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}

.container {
    width: 1027px;
    margin: 0 auto;
}

#root {
    text-align: center;
    display: flex;
    justify-content: space-evenly;
}
.myCard {
    border-radius: 10px;
    padding: 20px;
    background-color: lightskyblue;
    min-height: 294px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;

}
.display {
    display: flex;
    align-items: center;
}
.card_svg {
    padding-right: 50px;
    max-height: 40px;
}
.white {
    fill: #FFFFFF;

}
.delete,
.edit {
    margin-left: 10px;
    background-color: lightskyblue;
}
.info {
}
.info_content {
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    padding-bottom: 14px;
    
}
.text {
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    text-transform: uppercase;

}
.show-more {
    border-radius: 30px;
    font-size: 14px;
    color: lightskyblue;
    margin-top: 8px;
}
.card-content {
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}
.hide {
    display: none;
}
label {
    padding: 0 0.75em;
}
textarea {
    width: 100%;
    padding: 0 0.75em;
    min-height: 150px;
}
.style {
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
    margin: 0 auto;
    justify-content: center;
    align-items: flex-start;
    
}
.card-content {
    top: 0;
    right: 0;
    left: 0;border-color: aqua;
}